Page MenuHomePhabricator

Don't reference external sites
Closed, ResolvedPublic

Description

The dashboard uses some CDN-hosted resources, such as Google fonts. Let's not do that, otherwise we're compromising the users' privacy.

Event Timeline

awight created this task.Feb 25 2016, 5:49 PM
Restricted Application added subscribers: StudiesWorld, Base, Aklapper. · View Herald TranscriptFeb 25 2016, 5:49 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptApr 18 2016, 5:49 PM
ZhouZ moved this task from Backlog to Assigned on the WMF-Legal board.Apr 18 2016, 7:00 PM
ZhouZ added a subscriber: ZhouZ.
DStrine removed a subscriber: awight.Oct 31 2016, 2:16 PM
Ragesoss closed this task as Resolved.Apr 23 2019, 10:19 PM
Ragesoss claimed this task.
Ragesoss added a subscriber: Ragesoss.

These should be all taken care of. If there are any left, please reopen.